<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.    Bm
 //  Tanrı kurtuluşumuzdur
.             C
 O'na güveneceğiz
.D              C
 Korkmayacağız, yılmayacağız
.D              Bm
 Hep O'na bakacağız  //

[C1]
.  C             D             Em           Bm
   Sevgi Sensin, Sevgi Sensin, Sevgi Sensin Rab
.  Am           Bm
   Sevgi Sensin Rab

[V2]
.    Bm
 //  Ne ısıtılmış fırından
.                   C
 Ne kükreyen o aslandan
.D              C
 Korkmayacağız, yılmayacağız
.D                 Bm
 Rab'dir bizim kayamız  //

[V3]
.    Bm
 //  Ne gecenin dehşetinden
.                    C
 Ne gündüz uçan oklardan
.D              C
 Korkmayacağız, yılmayacağız
.D               Bm
 Rab'dir sığınağımız  //</lyrics>
<title>Sevgi Sensin RT229</title>
<author>Abraham Minasoğlu</author>
<hymn_number>229</hymn_number>
<key>G</key>
</song>